{
	"identifier": "ls-2100-d46",
	"newIdentifier": "ls-2100-d46-f71t",
	"clone": true,
	"cloneDefault": false,
	"name": "D-46 Decapod (F71T)",
	"tenderIdentifier": "lt-2102-f71",
	"positionTail": -5.10
}